Bug 220438 - Web Inspector: Remove experimental setting and enable Font details sidebar
Summary: Web Inspector: Remove experimental setting and enable Font details sidebar
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Patrick Angle
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-01-07 14:49 PST by Patrick Angle
Modified: 2021-01-12 12:17 PST (History)
5 users (show)

See Also:


Attachments
Patch v1.0 (6.14 KB, patch)
2021-01-12 09:03 PST, Patrick Angle
no flags Details | Formatted Diff | Diff
Patch v1.1 - Rebase (6.02 KB, patch)
2021-01-12 11:10 PST, Patrick Angle
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Angle 2021-01-07 14:49:43 PST
.
Comment 1 Radar WebKit Bug Importer 2021-01-08 12:46:17 PST
<rdar://problem/72940577>
Comment 2 Patrick Angle 2021-01-12 09:03:02 PST
Created attachment 417460 [details]
Patch v1.0
Comment 3 BJ Burg 2021-01-12 09:09:50 PST
Comment on attachment 417460 [details]
Patch v1.0

LGTM, but please rebase.
Comment 4 Patrick Angle 2021-01-12 11:10:42 PST
Created attachment 417473 [details]
Patch v1.1 - Rebase
Comment 5 Devin Rousso 2021-01-12 11:58:55 PST
Comment on attachment 417473 [details]
Patch v1.1 - Rebase

rs=me
Comment 6 EWS 2021-01-12 12:17:19 PST
Committed r271410: <https://trac.webkit.org/changeset/271410>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 417473 [details].